/*
	Theme Name: Marketify - Child Theme
Theme URI: http://astoundify.com/themes/marketify
Author: Astoundify
Author URI: http://astoundify.com
Description: Your beautiful handcrafted digital marketplace.
Version: 1.1.1
License: GNU General Public License
License URI: license.txt
Text Domain: marketify
Domain Path: /languages/
Tags: white, two-column, one-column, right-sidebar, left-sidebar, flexible-width, custom-background, custom-header, theme-options, full-width-template, featured-images, flexible-header, custom-menu, translation-ready
Template: marketify
*/

/**
 * Place Custom CSS Below this.
 */



div.widget--site-footer.col-xs-12.col-sm-6.col-md-12{position:relative;left: 40%;}

li.nav-menu-search {
    display: none!important;
}
.popup .edd-submit.button.edd-add-to-cart{ 
    padding: 7px 19px;
    margin-right: 20px;
    color: #fff;
    background: #3276b1;
    border-color: #3276b1;
}
.popup .edd_purchase_submit_wrapper{
    display: inline-block;
    width: 40%;
    margin: 0 auto;
    margin-top: 3px;
    position: relative;
    right: 15px;
}
p.edd-cp-container{ width: 40%; }
.type-post .entry-meta .byline{ display: none !important; }
/* .hentry{ cursor: pointer !important; } */

@media screen and (min-width: 992px){
.site-header {
    padding: 0!important;
}
.site-branding {
    display: block;
    padding: 0;
}
.nav-menu--primary {
    padding: 2.8em 0;
}
.site-branding .custom-header img {
    margin-top: 25px;
    margin-left: 10px;
    max-width: 220px;
}

}


/* ZOOMIT changes */
.single-download .page-header > .wp-playlist{
    display: none;
}
.single-download .page-header{
    float: left;
    width: calc(100% - 220px);
    margin-right: 20px;
    text-align: left;
}
.single-download .page-header > .download-gallery{
    display: none
;
}
.single-download .page-header .page-title{
    text-align: left;
    padding-left:0;
    margin-left:0;
}
.product-right{
    float:right; width: 200px;
}
.product-right .edd_purchase_submit_wrapper{
    text-align: left;
}
.product-right .download-header__info{
    margin: 2em 0 1em;
}
.product-right .edd_price{
    font-size: 42px;
}
/*.product-right > .download-header__info{*/
    /*display: none;*/
/*}*/
.product-right > .download-header__info:not(.download-header__info--actions){
    display: none;
}
.product-right > .download-header__info >span[itemprop="offers"]{
    /*display: none;*/
}
.product-right > .edd_download_purchase_form{
    display: none;
}

.product-right>.edd-price{
    color: #ffffff;
}


.product-right .edd_price{
    color: #ffffff;
}

.product-right .edd_price_options, .product-right .edd-cp-container, .product-right .edd_download_purchase_form > h3{
    display: none!important;
}

.product-right > .download-header__info.download-header__info--actions{
    /*display: none;*/
}



.categories-con{
    color: #ffffff;
    margin-top: 30px;


}
.categories-con .label,.categories-con .cat{
    display: inline-block;
    vertical-align: middle;
}
.categories-con .label{
    padding:5px 7px 4px;

    background-color: #222222;

    margin-right: 7px;
    font-size: 12px;

    text-transform: uppercase;

    position: relative;
    top:-1px;
}

.categories-con .cat{
    font-size: 15px;
}

.single-download .header-outer.has-image{
    background-image:none!important;

    margin: 0 auto;
}
.firstWord{
    display: none;
}
.single-download .mc-header-image{
    display: block;
    float:left;

    width: 400px;
    height: 400px;
    margin-right: 20px;
    background-size: cover;
    background-position: center center;
}
.single-download .mc-header-image + span{
    display: block;
    overflow: hidden;

    width: auto;
    text-align: left;
}
.single-download .page-header--download > .download-header__info{
    display: none!important;
}

.skin-customcontrols + script + .wp-playlist{
    display: none;
}
.skin-customcontrols + .dzsajx-script-tag + .wp-playlist{
    display: none;
}

.entry-meta > .skin-customcontrols{

    width: 32px;
    height: 32px;
    display: inline-block;
    vertical-align: top;

}

span.byline{
    display: inline-block;
    vertical-align: top;
}

section.dzsap-sticktobottom{
    z-index: 9999!important;
}
/* ZOOMIT changes END */
/* SUSHIL CSS START */
h3.site-title.site-title--footer,h3.site-title.site-title--footer {text-align: center;}
div.widget--site-footer.col-xs-12.col-sm-6.col-md-12 {left: 0;text-align: center;}
.widget-download-details .widget-detail:nth-child(2) {display: none;}
/* SUSHIL CSS END */



/****************************************/
.widget-detail.widget-detail--author+.widget-detail {
    display: none;
}
#isa-related-downloads h3 {
    margin-bottom: 65px;
    font-weight: 700;
    font-size: 16px;
	position: relative;
	text-align: center;
}
#isa-related-downloads h3 span{
	font-family: Montserrat,sans-serif;
    font-weight: 700;
    font-size: 15px;
    text-transform: uppercase;
    color: #bdc3c7;
    line-height: 1;
    padding: 14px 20px;
    border: 3px solid #bdc3c7;
    background: #fff;
    display: inline-block;
    z-index: 10;
    position: relative;
    margin: 0 auto;
}
#isa-related-downloads h3:after{
	content: ' ';
    width: 100%;
    height: 1px;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    background: #bdc3c7;
    z-index: 1;
}
#isa-related-downloads ul {
    margin: 0px;
	display: table;
	width: 100%;
}
#isa-related-downloads li {
    width: 31.5%;
	float: left;
    margin: 0 2.75% 0 0;
}
#isa-related-downloads li:nth-child(3n){margin-right: 0px;}

#isa-related-downloads li a{
	vertical-align:middle;
	font-size: 18px;
	font-weight:bold;
	text-decoration: none;
	text-align: center;
}
#isa-related-downloads .item-title{
	border: 1px solid rgba(189, 195, 199, 0.380392);
	padding: 15px 0px;
	display: block;
}
#isa-related-downloads li:hover a{
	color:#428BCA;
	text-decoration: none;
}
#isa-related-downloads img{
	display: block;
	max-width: 100%;
	margin: 0px;	
	-webkit-filter: grayscale(0%);
  -webkit-transition: .5s ease-in-out;
  -moz-filter: grayscale(0%);
  -moz-transition: .5s ease-in-out;
  -o-filter: grayscale(0%);
  -o-transition: .5s ease-in-out;
}
#isa-related-downloads li:hover img{
    filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
  -webkit-transition: .5s ease-in-out;
  -moz-filter: grayscale(100%); 
  -moz-transition: .5s ease-in-out;
  -o-filter: grayscale(100%); 
  -o-transition: .5s ease-in-out;
	
}
#isa-related-downloads {
    padding-top: 100px;
    clear: both;
}
#edd_profile_editor_form select {
    padding: 9px 15px;
}
.single-download .site-content {
    margin-bottom: 0px;
}
.tax-download_category .page-header .categories-con,.tax-download_category .page-header .audioplayer,
.tax-download_category .page-header+.product-right,
.post-type-archive-download .page-header .categories-con,.post-type-archive-download .page-header .audioplayer,
.post-type-archive-download .page-header+.product-right {
    display: none;
}


.marketify_widget_fes_product_details #preview_files { display: none;}
.marketify_widget_fes_product_details .fes-display-field-table td:last-child { padding: 7px 15px;}
.marketify_widget_fes_product_details .fes-display-field-table #file_type td{padding-bottom:25px;}
.popup .edd_download_purchase_form .edd_price_options {  margin-bottom: 12px;}
.visinone {
    visibility: hidden;
    padding: 0px !important;
    margin: 0px !important;
    height: 1px !important;
    overflow: hidden;
}
.visibleon{display: inline-block !important;}
.widget.widget--site-footer.col-xs-12.col-md-4:last-child {display: none;}
.widget.widget--site-footer.col-xs-12.col-md-4 {width: 50%;}
.widget.widget--site-footer.col-xs-12.col-md-4:nth-child(2) {border-right: 0px solid #bdc3c7;}
.widget.widget--site-footer.col-md-4:nth-child(2) {border-left: 1px solid #bdc3c7;}
.widget.widget--site-footer.col-md-4{height: auto !important;}
.widget.widget--site-footer.col-md-4 iframe{height: 510px;}
.widget.widget--site-footer.col-xs-12.col-md-4 {border-right: 0px;}
.blog .image {margin-top: 0px;}
.site-info.row.has-widgets .widget.widget--site-footer.col-xs-12.col-md-4:last-child {display: block;}
.site-footer {padding: 3em 0 0em;}
.widget--site-footer.col-xs-12.col-sm-6.col-md-12 {margin: 5em 0em 0em 0em;}
span.price-nyp {font-size: 15px;}
a.buy-now.popup-trigger:hover {
    background: #fff;
    color: #000;
}